<STYLE TYPE='text/css'>
<!--

.bg0                     {background-color:#F6FFDD;}
.bg1                     {background-color:#E8E5D8;}
.bg2                     {background-color:#35567a;}
.bg3                     {background-color:#E8E5D8; border-top: #FFFFFF 1px solid;}
.bg4                     {background-color:#E8E5D8; border-right: #FFFFFF 1px solid;}

.bg5  {background-color:#CCCCCC; color: black; width: 100%}
.bg6  {background-color:#eeeeee; color: black; width: 100%}
.bg6_n  {background-color:#DDDDDD; color: black; width: 100%}
.bg7  {background-color:#eeeeCC; color: black; width: 100%}
.bg7_n  {background-color:#DDDDCC; color: black; width: 100%}

.line         {border-bottom:1px #E8E5D8 solid;}



.white_border_bottom     {border-bottom:1px #ffffff solid;border-top:0px #ffffff solid;}
.grey_border             {border:1px #333333 solid;}
.grey_border_tbr         {border-top:1px #333333 solid;border-bottom:1px #333333 solid;border-right:1px #333333 solid;}
.grey_border_trl         {border-top:1px #333333 solid;border-right:1px #333333 solid;border-left:1px #333333 solid;}
.grey_border_brl         {border-bottom:1px #333333 solid;border-right:1px #333333 solid;border-left:1px #333333 solid;}
.grey_border_l           {border-left:1px #333333 solid;}
.grey_border_r           {border-right:1px #333333 solid;}
.grey_border_b           {border-bottom:1px #CCCCCC solid;}
.grey_border_tb          {border-bottom:1px #333333 solid;border-top:1px #333333 solid;}


.top_bottom_line         {font-color: #CC0000; color: #CC0000; border-top:1px #333333 dotted; border-bottom:1px #AAAAAA dotted;}

.affiliate_top_line      {font-color: #CC0000; color: #CCCCCC; border-top:1px #999999 solid; border-bottom:1px #999999 solid;}

.affiliate1      {font-color: #555555; color: #555555; font-weight: bold}


.navi_small {  font-family: Arial, Helvetica; font-size: 10px; line-height: 14px; font-weight: normal; color: #F37123; text-decoration: none}
.navi_small A:link     {color: #F37123}
.navi_small A:visited  {color: #F37123}
.navi_small A:hover    {color: #666666;}

.navi_small {  font-family: Arial, Helvetica; font-size: 12px; line-height: 16px; font-weight: normal; color: #F37123; text-decoration: none}
.headline {  font-family: Arial, Helvetica; font-size: 12px; line-height: 18px; font-weight: normal; color: #333333}
.navigate {  font-family: Arial, Helvetica; font-size: 12px; line-height: 14px; font-weight: bold; color: #F37123; text-decoration: none}
.unternavi {  font-family: Arial, Helvetica; font-size: 12px; line-height: 16px; font-weight: normal; color: #F37123; text-decoration: none}
.fliess {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: normal; color: #333333}
.fliess_orange {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: normal; color: #F37123; text-decoration: none}
.news_headline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: normal; font-variant: normal; color: #333333}
.fliess_klein {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 12px; font-weight: normal; color: #666666; text-decoration: none}
.systemauswahl_head {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: bold; color: #000000; text-decoration: none}
.fliess_systemauswahl {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #000000; text-decoration: none; border: 1px #CCCCCC solid; text-align: center}
.brandschutz_head {  PADDING-LEFT: 4px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; FONT-WEIGHT: bold; color: #FFFFFF; text-decoration: none; border: 1px #CCCCCC solid; text-align: left; HEIGHT: 19px; BACKGROUND-COLOR: #e97118;}

.pztab {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 17px; font-weight: normal; color: #000000; text-decoration: none; border: 1px #CCCCCC solid;}

.produktinfo {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #000000; border: 1px #CCCCCC solid; text-align: left}
.systemauswahl_fliess_schwarz { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: normal; color: #000000; text-decoration: none; background-color: #EFEFEF }
.fliess_schwarz_klein {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #000000; text-decoration: none}
.fliess_schwarz {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: normal; color: #000000; background-color: #ECEFF0}
.blau {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: normal; color: #003366; text-decoration: none}


/* =============================================================================== */
/* A & F */
/* =============================================================================== */

.logo {
	Z-INDEX: 1; LEFT: 12px; POSITION: absolute; TOP: 27px; BACKGROUND-COLOR: #ffffff
}
.link_nebennavi {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.suchen {
	BORDER-RIGHT: #f7ccac 1px solid; BORDER-TOP: #f7ccac 1px solid; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-LEFT: 8px; BORDER-LEFT: #f7ccac 1px solid; WIDTH: 167px; COLOR: #ffffff; TEXT-INDENT: 10px; BORDER-BOTTOM: #f7ccac 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 17px; TEXT-ALIGN: left
}
.formulare {
	BORDER-RIGHT: #676767 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #676767 1px solid; PADDING-LEFT: 18px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #676767 1px solid; WIDTH: 110px; COLOR: #676767; LINE-HEIGHT: 15px; PADDING-TOP: 0px; BORDER-BOTTOM: #676767 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 16px
}
.inhalt {
	Z-INDEX: 1; LEFT: 214px; WIDTH: 753px; POSITION: absolute; TOP: 169px; HEIGHT: 45px
}
.link_abschluss {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.fiessweiss {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.fiessweiss_fett {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subanvi_headline {
	BORDER-RIGHT: 0px solid; BORDER-TOP: #8e8e8e 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: 0px solid; COLOR: #676767; LINE-HEIGHT: 17px; PADDING-TOP: 2px; BORDER-BOTTOM: 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subnavigation {
	PADDING-LEFT: 16px; FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #676767; LINE-HEIGHT: 17px; FONT-FAMILY: Arial; WHITE-SPACE: nowrap
}
A.subnavigation {
	DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 3px; WIDTH: 228px; COLOR: #676767; LINE-HEIGHT: 17px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
A.subnavigation:hover {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; WIDTH: 228px; COLOR: #ffffff; LINE-HEIGHT: 17px; PADDING-TOP: 2px; BORDER-BOTTOM: #676767 1px solid; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #676767; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.subnavigation_active {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; WIDTH: 228px; COLOR: #ffffff; LINE-HEIGHT: 17px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #676767; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.subnavigation_zurueck {
	BACKGROUND-POSITION: 0px 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; LEFT: 16px; BACKGROUND-IMAGE: url(bilder/pfeil.gif); WIDTH: 228px; COLOR: #676767; LINE-HEIGHT: 17px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial
}
A.subnavigation_zurueck {
	BORDER-TOP: #8e8e8e 1px solid; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; WIDTH: 228px; COLOR: #676767; LINE-HEIGHT: 17px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 17px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
A.subnavigation_zurueck:hover {
	BORDER-TOP: #8e8e8e 1px solid; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; WIDTH: 228px; COLOR: #e97118; LINE-HEIGHT: 17px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 17px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.subnavigation2 {
	PADDING-LEFT: 16px; FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #676767; LINE-HEIGHT: 17px; FONT-FAMILY: Arial; WHITE-SPACE: nowrap
}
A.subnavigation2 {
	DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 3px; WIDTH: 223px; COLOR: #676767; LINE-HEIGHT: 17px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
A.subnavigation2:hover {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; WIDTH: 223px; COLOR: #ffffff; LINE-HEIGHT: 17px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px dashed; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #676767; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.subnavigation2_active {
	BORDER-TOP-WIDTH: 0px; BACKGROUND-POSITION: 0px 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(bilder/pfeil2.gif); PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; WIDTH: 228px; COLOR: #ffffff; LINE-HEIGHT: 17px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #676767; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.subnavigation3 {
	 FONT-WEIGHT: normal; FONT-SIZE: 12px;  COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Arial; WHITE-SPACE: nowrap
}
A.subnavigation3 {
	DISPLAY: block; PADDING:3px 8px;FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 223px; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #E97118; TEXT-DECORATION: none; text-align:left;
}
A.subnavigation3:hover {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px;  WIDTH: 223px; COLOR: #ffffff; LINE-HEIGHT: 17px;  FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #777777;  TEXT-DECORATION: none
}

.headline {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #ffffff; TEXT-INDENT: 126px; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #8e8e8e; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.headline_startseiten {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; WIDTH: 100%; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #adadad; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.rahmen {
	BORDER-RIGHT: #8e8e8e 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #8e8e8e 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #8e8e8e 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #8e8e8e 1px solid; BACKGROUND-COLOR: #eeeeee
}
.subnavigation_zurueck2 {
	BACKGROUND-POSITION: 0px 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; LEFT: 16px; BACKGROUND-IMAGE: url(bilder/pfeil3.gif); WIDTH: 228px; COLOR: #676767; LINE-HEIGHT: 17px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial
}
A.subnavigation_zurueck2 {
	BORDER-TOP: #8e8e8e 1px solid; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 3px; WIDTH: 228px; COLOR: #676767; LINE-HEIGHT: 17px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 17px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
A.subnavigation_zurueck2:hover {
	BORDER-TOP: #8e8e8e 1px solid; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 3px; WIDTH: 228px; COLOR: #e97118; LINE-HEIGHT: 17px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 17px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
A.link_block:hover {
	PADDING: 4px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px;  COLOR: #626262; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 60px; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
A.link_block {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 4px;  COLOR: #626262; LINE-HEIGHT: 13px; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 60px; TEXT-DECORATION: none
}
SPAN.link_block {
	PADDING: 4px;   FONT-WEIGHT: normal; FONT-SIZE: 11px;  COLOR: #626262; LINE-HEIGHT: 13px;  BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 60px; TEXT-DECORATION: none
}
.strichlinie {
	MARGIN-BOTTOM: 12px; BORDER-BOTTOM: #999999 1px dashed; HEIGHT: 12px
}
.headline_inhalt {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #ffffff; TEXT-INDENT: 60px; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #8e8e8e; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.language {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_impressum {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #818181; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.headline_vorschau {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 17px; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
.fliesstext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #464646; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.fliesstext {
	DISP LAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 10px;  COLOR: #626262; LINE-HEIGHT: 13px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linie {
	MARGIN-LEFT: 4px; MARGIN-RIGHT: 4px; BORDER-BOTTOM: #8e8e8e 1px solid
}
A.fliesstext:hover {
	DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px;  COLOR: #626262; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
.auswahlmenue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px;  COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.headline_box {
	DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #ffffff; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 19px; BACKGROUND-COLOR: #e97118; TEXT-DECORATION: none
}
.headline_box a {
	FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #ffffff;  FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.headline_box a:hover{
	FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #ffffff;  FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: underline
}
.ergebnisliste {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.ergebnisliste {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.ergebnisliste:hover {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e97118; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.fliesstext_fett {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.felder {
	
}
A.felder {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; COLOR: #ffffff; LINE-HEIGHT: 15px; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px; BACKGROUND-COLOR: #e97118; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.felder:hover {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; COLOR: #ffffff; LINE-HEIGHT: 15px; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px; BACKGROUND-COLOR: #676767; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.eingabekasten {
	BORDER-RIGHT: #676767 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #676767 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: #676767 1px solid; COLOR: #676767; LINE-HEIGHT: 15px; PADDING-TOP: 2px; BORDER-BOTTOM: #676767 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.aktive_zahl {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #ffffff; LINE-HEIGHT: 15px; PADDING-TOP: 1px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e97118; TEXT-DECORATION: none
}
.produktheadline {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #8e8e8e; LINE-HEIGHT: 33px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rahmen_produkte {
	BORDER-RIGHT: #8e8e8e 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #8e8e8e 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; BORDER-LEFT: #8e8e8e 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #8e8e8e 1px solid; BACKGROUND-COLOR: #eeeeee
}
.rahmen_produkte_neu {
	BORDER: #8e8e8e 1px solid; PADDING-RIGHT: 4px 8px;  BACKGROUND-COLOR: #ffffff
}
.fliesstext_gross {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #464646; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.auswahlmenue_produkte {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; MARGIN-TOP: 9px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-LEFT: 9px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; LINE-HEIGHT: 13px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
A.subnavigation:active {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; WIDTH: 228px; COLOR: #ffffff; LINE-HEIGHT: 17px; PADDING-TOP: 2px; BORDER-BOTTOM: #676767 1px solid; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #676767; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
A.felder:active {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; COLOR: #ffffff; LINE-HEIGHT: 15px; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px; BACKGROUND-COLOR: #676767; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.headline_inhalt2 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; VERTICAL-ALIGN: middle; WIDTH: 100%; COLOR: #ffffff; TEXT-INDENT: 4px; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #676767; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.auswahlmenue_suchen {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; MARGIN-TOP: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #999999 1px solid; WIDTH: 100%; COLOR: #333333; LINE-HEIGHT: 13px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.auswahl_uebernehmen {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; WIDTH: 228px; COLOR: #ffffff; LINE-HEIGHT: 17px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #3078ad; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.ihre_auswahl {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; VERTICAL-ALIGN: middle; WIDTH: 100%; COLOR: #ffffff; TEXT-INDENT: 4px; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #5584a6; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.zusatzinformationen {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; VERTICAL-ALIGN: middle; WIDTH: 100%; COLOR: #ffffff; TEXT-INDENT: 4px; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #e97118; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.link_block {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #626262; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 60px; TEXT-DECORATION: none
}
.faq_block {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #626262; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; border-bottom:1px solid #333333; padding-bottom:10px
}
.auswahl_download {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #626262; LINE-HEIGHT: 13px; BORDER-BOTTOM: #8e8e8e 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; padding-bottom:8px; TEXT-DECORATION: none
}
.infobox {
	BORDER-RIGHT: #4392e0 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #4392e0 1px solid; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; BORDER-LEFT: #4392e0 1px solid; WIDTH: 56px; COLOR: #666666; LINE-HEIGHT: 15px; PADDING-TOP: 4px; BORDER-BOTTOM: #4392e0 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 19px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.reflink_block {
	margin-top:8px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #626262; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none; BACKGROUND-COLOR: #eeeeee;
}
A.reflink_block:hover {
	PADDING: 2px 0px; text-indent:4px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px;  COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif;  BACKGROUND-COLOR: #676767; TEXT-DECORATION: none
}
A.reflink_block {
	PADDING: 2px 0px; text-indent:4px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px;   COLOR: #626262; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.syslink_block {
	margin-bottom:1px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #626262; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none; BACKGROUND-COLOR: #d7d7d7;
}
A.syslink_block:hover {
	PADDING: 4px ; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px;  COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif;  BACKGROUND-COLOR: #676767; TEXT-DECORATION: none
}
A.syslink_block {
	PADDING: 4px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px;   COLOR: #626262;  FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.c0py {
	padding: 30px 0px 70px 0px; clear:both; FONT-WEIGHT: normal; FONT-SIZE: 11px;   COLOR: #818181;  FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.c0py a {
	  FONT-WEIGHT: normal; FONT-SIZE: 11px;   COLOR: #333333;  FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.c0py a:hover {
	 FONT-WEIGHT: normal; FONT-SIZE: 11px;   COLOR: #000000;  FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: underline
}
#langnavi { border:1px solid #e97118 }
#langnavi .lo a { FONT-SIZE: 12px;   COLOR: #666666;  FONT-FAMILY: Arial, Helvetica, sans-serif; }
#langnavi .hi a { FONT-SIZE: 12px;   COLOR: #eeeeee;  FONT-FAMILY: Arial, Helvetica, sans-serif; }
#langnavi .lo { background-color:#eeeeee; }
#langnavi .hi { background-color:#666666; cursor:hand;cursor:pointer;}
#langnavi td {border-top:1px solid white; padding:0px 7px; line-height:20px}

.rubimask {}
.rubimask tr.mask { background-color:#eeeeee; height:32px }
.rubimask tr.mask:hover { background-color:#676767; color:#ffffff }
.rubimask th {  text-align:center;LINE-HEIGHT: 13px; background-image:url(/img/rubimask.gif) } 
.rubimask td {  text-align:left;LINE-HEIGHT: 13px;  background-image:url(/img/rubimask.gif) } 

.gbdr {border:1px solid #cccccc; margin:0px}
.gbdr td {border:1px solid #cccccc}

.lupe { cursor:url(/img/lupe.cur), pointer; }
.minilegende td { font-size:9px; line-height:13px; color:#999999; text-align:left }
.minilegende th { font-size:9px; line-height:13px; color:#999999; text-align:left }



-->
</STYLE>